
QGIS Application - Bug report #397

PostGIS: Save as shapefile -  Linux version

2006-11-16 03:09 AM - feurbano-clix-pt -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Mandriva Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10456

Description

"Save as shapefile" does not work neither for grass vector data nor for postgis data in qgis windows version. It doesn't do anything when

activated. Same for "export to mapserver" file.

History

#1 - 2006-11-28 12:34 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

This has been fixed (or rather the option is not provided for providers which don't support it) in commit:919324b9 (SVN r6135) (by mhugent).

#2 - 2006-11-29 10:21 PM - neteler-itc-it -

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

Hi,

I just tried "Save as shapefile" for a [[PostGIS]] layer on Linux - clicking on it does not seem to trigger any reaction. Is it supposed to work? If this matters: I

have loaded the [[PostGIS]] layer with a subselection (applied a WHERE clause while loading).

I am probably lagging behind SVN HEAD for 1-2 weeks since I have to update to QT 4.2 (which I'll do now).

Best,

Markus

#3 - 2006-11-29 10:52 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Feedback to Closed

This problem was fixed at 11/27/06 08:03:55 (UTC?) in svn commit:919324b9 (SVN r6135). If you update your version of qgis to that date or later, you'll

find that the problem is resolved.

#4 - 2009-08-22 12:46 AM - Anonymous
Milestone Version 0.8 deleted
